.type-category .category-perex {
    position: relative;
    overflow: hidden;
    transition: max-height 0.4s ease;
}

.type-category .category-perex::after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 80px;
    pointer-events: none;
    background: linear-gradient(to bottom,
            rgba(255, 255, 255, 0),
            #fff);
    opacity: 0;
    transition: opacity 0.3s ease;
}

.type-category .category-perex.has-hidden::after {
    opacity: 1;
}

.type-category .category-perex.expanded::after {
    opacity: 0;
}

.perex-unveil-button-wrapper {
    display: flex;
    justify-content: center;
}

.perex-unveil-button:after {
    content: "\e90e";
    float: right;
    line-height: inherit;
    margin-left: 15px;
    font-family: shoptet;
    display: inline-block;
    transition: transform 0.3s ease;
}

.perex-unveil-button.expanded:after {
    transform: rotate(180deg);
}

a.btn.btn-default.unveil-button.perex-unveil-button {
    background-color: #fff;
    border-color: #931918;
    color: #931918;
    margin-top: 5px !important;
    transition: .3s;
}

a.btn.btn-default.unveil-button.perex-unveil-button:hover {
    border-color: #821615;
    color: #821615;
}

@media(max-width:767px) {

    a.btn.btn-default.unveil-button.perex-unveil-button {
        background-color: #931918;
        border-color: #931918;
        color: #fff;
    }

    a.btn.btn-default.unveil-button.perex-unveil-button:hover {
        background-color: #821615;
        border-color: #821615;
    }

}